Subject: [os2genau_digest] No. 1734
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 31 Oct 2008 00:00:30 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 30 October 2008
 Number  1734
**************************************************

Subjects for today
 
1   Connecting a Sony W910i to the internet : Wayne <datablitz at optusnet dot com dot au>
2  Re:  Connecting a Sony W910i to the internet : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Thu, 30 Oct 2008 20:48:35 +0930
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:   Connecting a Sony W910i to the internet

Hi all 
 
I have been trying for months to get this phone (ME) connected to the net via   
Three using Injoy v3.  It seems to fail in the "handshaking" stage.  Could this   
be due to ethernet?  Any suggestions welcome. 
 
Some relevant info:- 
 
This ME has ethernet capabilities (undocumented). 
This ME has MSD capabilities (trapping). 
Took the SIM card out & put it in the Samsung & it connected to Three   
successfully (roaming charges apply). 
As a test, I tried connecting under windoze using Injoy v3 (comes with 2   
NDIS drivers), success if drivers are installed, failed if not. 
I have a Samsung SGH-A501 connected to Telstra NextG successfully. 
Emailed Injoy regarding this (no response). 
Emailed Yahoo Injoy mailing list (didn't even appear on the list). 
 
No, I have no intention of accessing the internet using doze. 
 
Cheers 
Wayne

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 30 Oct 2008 22:48:53 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Connecting a Sony W910i to the internet

On 30/10/08 22:18, Wayne wrote:
> Hi all 
>  
> I have been trying for months to get this phone (ME) connected to the net via   
> Three using Injoy v3.  It seems to fail in the "handshaking" stage.  Could this   
> be due to ethernet?  Any suggestions welcome. 
>  
> Some relevant info:- 
>  
> This ME has ethernet capabilities (undocumented). 
> This ME has MSD capabilities (trapping). 
> Took the SIM card out & put it in the Samsung & it connected to Three   
> successfully (roaming charges apply). 
> As a test, I tried connecting under windoze using Injoy v3 (comes with 2   
> NDIS drivers), success if drivers are installed, failed if not. 
> I have a Samsung SGH-A501 connected to Telstra NextG successfully. 
> Emailed Injoy regarding this (no response). 
> Emailed Yahoo Injoy mailing list (didn't even appear on the list). 
>   

The fact that the extra NDIS drivers are required in Windows is very 
suggestive. As I recall it, NDIS files are plain text files that OS/2 
also uses. Thus, you might have some luck in installing those NDIS files 
into OS/2.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

----------------------------------------------------------------------------------